Using an outdated browser

Author Message
Ivan 05/23/2012 07:59 pm
Hello Metaproducts,

I am trying to navigate with internal browser of offline explorer enterprise in the site mamba.ru but unfortunately now is not possible.

The last week it worked very well but now is impossible... I imagine the administrators of the site changed something in the script. Appears the message:

You are using an outdated browser

To use this site, you need to upgrade your browser.
It's free and only takes a few minutes.

Internet Explorer Chrome Firefox Opera Safari

I can use Internet Explorer, Chrome, Firefox, Opera and Safari but the problem is that this browsers do not admit use CONTROL+ALT when I put my user name and pasword.

How I can solve this problem?

Thanks in advance,

Ivan

PS: OE 6.2 trial.
Oleg Chernavin 05/24/2012 04:56 am
Добрый день! Я зашел на сайт с помощью Offline Explorer Pro 6.2 SR2, в системе установлен Internet Explorer 9 (Windows 7, 64-bit) - никаких предупреждений сайт не выдал.

Попробуйте обновить файл OE.exe до последней версии:

http://www.metaproducts.com/download/betas/oep3785.zip

Best regards,
Oleg Chernavin
MP Staff